@font-face{
	font-family: GrandHotel;
	src:url(fonts/GrandHotel-Regular.otf);
}
@font-face{
	font-family: Oswald;
	src:url(fonts/Oswald-Regular.otf);
}

.thumbs-table {
	border-spacing: 10px;
	text-align:	center;
	border: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.thumbs-table-title {
	text-align:	center;
	color: black;
	font-family: Oswald;
	font-size: 32px;
	font-weight: bold;
	text-shadow: 0px 0px 1px gray;
}
.thumbs-table-record {
	text-align:	center;
}
.thumbs-table-record-cell{
	text-align:	center;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
	
}
.thumbs-table-record-cell-image {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;		
	box-shadow: 0px 0px 10px 0px gray;
}
.thumbs-table-record-cell-image:hover {
	-o-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-webkit-transform: scale(1.05);
}
/* Gallery */
.gallery {
	text-align:	center;
	vertical-align: middle;
	font-family: GrandHotel;
	font-size: 24px;
	font-weight: bold;
	color: black;
	border-spacing: 10px;
}
.gallery-arrow-left {
	text-align:	right;
	vertical-align: middle;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.gallery-arrow-left:hover {
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.gallery-arrow-right {
	text-align: left;
	vertical-align: middle;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.gallery-arrow-right:hover {
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.gallery-image {
	text-align: center;
	vertical-align: middle;
	-webkit-box-shadow: 0px 0px 30px 0px gray;
	-moz-box-shadow: 0px 0px 30px 0px gray;
	box-shadow: 0px 0px 30px 0px gray;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;	
}
.gallery-image-title {
	text-align:	center;
	vertical-align: middle;
	font-family: Helvetica, arial, sans-serif;;
	font-size: 24px;
	font-weight: bold;
	color: black;
	text-shadow: 0px 0px 2px gray;
	border-spacing: 10px;
}
.gallery-image-comment {
	text-align: center;
	vertical-align: bottom;
	font-family: Helvetica, arial, sans-serif;;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: black;
	margin-top: 10px;
	margin-bottom: 0px;
}